BPYTOP(1)

NAME
BPYTOP - Resource monitor that shows usage and stats

SYNOPSIS
bpytop

DESCRIPTION
bpytop is a resource monitor that shows usage and stats for processor, memory, disks, network and processes. bpytop includes:
  - Easy to use, with a game inspired menu system.
  - Full mouse support, all buttons with a highlighted key is clickable
      and mouse scroll works in process list and menu boxes.
  - Fast and responsive UI with UP, DOWN keys process selection.
  - Function for showing detailed stats for selected process.
  - Ability to filter processes, multiple filters can be entered.
  - Easy switching between sorting options.
  - Send SIGTERM, SIGKILL, SIGINT to selected process.
  - UI menu for changing all config file options.
  - Auto scaling graph for network usage.
  - Shows current read and write speeds for disks

SEE ALSO
https://github.com/aristocratos/bpytop

AUTHOR
bpytop was written by Aristocratos.